Subject: IPP> DIR - Directory Issues

From: [email-masked]
Date: Sun, 23 Feb 1997 18:38:00 -0500

Directory Team,

  I noticed that "directory-issues.doc" does not contain all of the issues
  in "IPP-DIR-ISSUES-01.doc".  I recommend that the non-redundant issues
  (minus the proposals) from IPP-DIR-ISSUES-01.doc be included in
  directory-issues.doc to produce a single source of directory issues.
  Unfortunately, at present I am not able to post anything to the ftp site.
  Otherwise, I would do this myself.

  Thanks,

  Keith